:root {
    --ss-color-83936: #265875;
    --ss-color-83937: #A0D9E8;
    --ss-color-83939: #F2AC14;
    --ss-color-83936-dark: #0d3f5c;
    --ss-color-83937-dark: #87c0cf;
    --ss-color-83939-dark: #d99300;
}


:root {
  --ss-title-font-family: 'Cabin', sans-serif;
  --ss-paragraph-font-family: 'Assistant', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 22px;
}


.site-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

